body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
fieldset,img{border:0}
table{border-collapse:collapse;border-spacing:0}
li{list-style:none}
a,a:hover{text-decoration:none;color:unset;}
html,body{ height: 100%;}
body{line-height:1.5;font-size:12px;font-family:-apple-system,BlinkMacSystemFont,"PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif;
    ;color:#333;-webkit-tap-highlight-color:rgba(0,0,0,0)} 
.wrap{position:relative;color:#333; height: 100%; overflow: hidden;}
.hide {display: none;}

@-webkit-keyframes slide_up {
    0% {opacity: 0.2;-webkit-transform: translate3d(0,-5px,0);}
    50% {opacity: 1;-webkit-transform: translate3d(0,0,0);}
    100% {opacity: 0.2;-webkit-transform: translate3d(0,-5px,0);}
}

/* .item-1 {background: #00aa88;}
.item-2 {background: #048599;}
.item-3 {background: #e05365;}
.item-4 {background: #44a7cb;}
.item-5 {background: #fc9590;}
.item-6 {background: #d487b4;} */


/* .item{
    position: relative;
} */
.item-1 {
    background: url(./images/bg/1.png?t=202003181730) no-repeat;
    background-size: 100% 100%;
}
.item-2 {
    background: url(./images/bg/2.png?t=202003181144) no-repeat;
    background-size: 100% 100%;
}
.item-3 {
    background: url(./images/bg/3.png) no-repeat;
    background-size: 100% 100%;
}
.item-4 {
    background: url(./images/bg/4.png) no-repeat;
    background-size: 100% 100%;
}
.item-5 {
    background: url(./images/bg/5.png) no-repeat;
    background-size: 100% 100%;
}
.item-6 {
    background: url(./images/bg/6.png) no-repeat;
    background-size: 100% 100%;
}

.next-page-btn{
    width: 18px;
    height: 18px;
    position: fixed;
    bottom: 15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-animation: slide_up 1.5s infinite ease-out;
}

.next-page-btn-white{
    background: url(./images/icon/arrow-white.png) no-repeat;
    background-size: 100% 100%;
}
.next-page-btn-black{
    background: url(./images/icon/arrow-black.png) no-repeat;
    background-size: 100% 100%;
}

.tab-container{
    margin-top: 20px;
    display: flex;
    display: -webkit-flex;
    font-size: 14px;
    color: #fff;
}

.tab-container li{
    flex: 1;
    text-align: center;
    line-height:29px;
}

.tab-container .active{
    font-size: 18px;
    font-weight: 700;
    
}

.tab-container .active span{
    display: inline-block;
    border-bottom: 2px solid #fff;
}
.horizontal-container{
    width: 100%;
    position: relative;
    /*top: 60px;*/
    left:0;
    right: 0;;
    bottom: 50px;
    background: rgba(0,0,0,0);
    margin-top: 70px;
}

.horizontal-wrapper{
    width: 100%;
    height: 100%;
    /* overflow-y: auto; */
}

.horizontal-item{
    background: rgba(0,0,0,0);
    height:100%;
}
.horizontal-item .panel{
    height:100%;
}
.horizontal-item.horizontal-play .panel{
    height:auto;
}


.panel{
    width: 92%;
    /*height: 100%;*/
    margin: 0 auto;
    background: #fff;
    border-radius: 5px;
     /*overflow-y: auto; */
    overflow-y: hidden;
}

.panel::-webkit-scrollbar { width: 0 !important } /*chrome 和Safari*/
.panel { -ms-overflow-style: none; }  /*IE 10+*/
.panel { overflow: -moz-scrollbars-none; }  /*Firefox*/

.product-ul{
    width: 100%;
    height: auto;
}

.product-ul *{
    box-sizing: border-box;
}
.product-ul .product-item{
    position: relative;
    width: 100%;
    height: 80px;
    padding: 17px;
}

.product-ul .product-item .product-avatar{
    width: 46px;
    height: 46px;
    border-radius: 50%;
}

.product-ul .product-item .product-info{
    position: absolute;
    left:80px;
    right: 17px;
    top: 17px;
    bottom: 0;
    border-bottom: 1px solid #ddd;
}

.product-ul .product-item .product-info .product-name{
    height: 23px;
    line-height: 23px;
    font-size: 16px;
    font-weight: 700;
}

.product-ul .product-item .product-info .product-introduce{
    
    font-size: 12px;
    color: #666;

    /*
    height: 23px;
    line-height: 23px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;*/

    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 16px;

    margin-right:20px;
}

.product-ul .product-item .product-info .check-btn{
    position: absolute;
    width: 48px;
    height: 22px;
    top: 17px;
    right: 0;
    background: #eee;
    border-radius: 11px;
    color: #00c6da;
    outline: none;
    border: none;
}

.solution-ul{
    padding: 10px 0;
}

.solution-ul *{
    box-sizing: border-box;
}

.solution-ul .solution-item{
    width: 100%;
    height: 98px;
    padding: 10px 17px;
    position: relative;
    /* background:pink; */
}

.solution-ul .solution-item .solution-img{
    width: 116px;
    height: 78px;
    border-radius: 4px;
}

.solution-ul .solution-item .solution-info{
    position: absolute;
    left: 150px;
    right: 17px;
    top: 10px;
    bottom: 0;
    border-bottom: 1px solid #ddd;
}

.solution-ul .solution-item .solution-info .solution-title{
    font-size: 16px;
    height: 39px;
    overflow: hidden;
    text-overflow: ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
}

.two-line .solution-title{
    height: 52px !important;
}

.two-line .solution-text{
    height: 16px !important;
    -webkit-line-clamp:1 !important;
}

.solution-ul .solution-item .solution-info .solution-text{
    font-size: 12px;
    height: 39px;
    color:#666;
    overflow:hidden;
    text-overflow: ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
}
    



.carousel-container{
    width: 93.6%;
    background: #fff;
    margin: 0 auto;
    margin-top: 10px;
    overflow: hidden;
    border-radius: 5px;
}

.enn-big-logo{
    width: 198px;
    height: 47px;
    margin: 30px auto;
    background: url(./images/icon/big-logo.png) no-repeat;
    background-size: 100% 100%;
}

.menu-ul{
    height: auto;
    /* width: 2.54rem; */
    width: 254px;
    margin: 0 auto;
    
}

.menu-ul .menu-li{
    /* height: 0.5rem;
    line-height: 0.5rem;
    width: 2.54rem; */
    height: 50px;
    line-height: 50px;
    width: 254px;
    border-bottom: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 600;
}

.menu-ul :last-child{
    border-bottom: none;
}

.menu-ul .menu-li .menu-li-title{
    display: inline-block;
    width: 84px;
    text-align: justify;
    text-align-last: justify;
}


.menu-ul .menu-li .icon{
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 15px;
    background: pink;
}

.menu-ul .menu-li .icon-home{
    background: url(./images/icon/icon-home.png) no-repeat;
    background-size: 100% 100%;
}

.menu-ul .menu-li .icon-product{
    background: url(./images/icon/icon-product.png) no-repeat;
    background-size: 100% 100%;
}

.menu-ul .menu-li .icon-join{
    background: url(./images/icon/icon-join.png) no-repeat;
    background-size: 100% 100%;
}

.menu-ul .menu-li .icon-cooperation{
    background: url(./images/icon/icon-cooperation.png) no-repeat;
    background-size: 100% 100%;
}

.menu-ul .menu-li .icon-contact{
    background: url(./images/icon/icon-contact.png) no-repeat;
    background-size: 100% 100%;
}

.logo-panel{
    height: 18px;
    line-height: 18px;
    margin: 20px 22px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    /* background: pink; */
}

.logo-panel .logo{
    height: 18px;
    width: 70px;
    background: url(./images/icon/logo.png) no-repeat;
    background-size: 100% 100%;
    position:relative;
    top:-1px;
    margin-right:3px;
}
.logo-panel .logo-dark{
    background: url(./images/icon/logo-dark.png) no-repeat;
    background-size: 100% 100%;
}

.logo-panel .page-title{
    font-size: 14px;
    /*font-weight: 700;*/
    color: #fff;
}

.logo-panel .page-title-dark{
    font-size: 14px;
    /*font-weight: 700;*/
    color: #555;
}

.logo-panel .page-title .line{
    display: inline-block;
    margin: 0 3px;
    text-align: center;
     /*font-size: 16px; */
     height: 14px;
    overflow: hidden;
    top: 1px;
    position: relative;
}
.logo-panel .page-title-dark .line{
    display: inline-block;
    margin: 0 3px;
    text-align: center;
     /*font-size: 16px; */
     height: 14px;
    overflow: hidden;
    top: 1px;
    position: relative;
}

.logo-panel .page-title-text{
    display: inline-block;
    top: 1px;
    position: relative;
}

.about-text-container{
    margin-top: 70px;
    line-height: 28px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    text-shadow: 1px 1px 2px #999;
}

.about-text-container .big-text{
    font-size: 28px;
    line-height: 40px;
}

.mgt60{
    margin-top: 60px;
}

.mgt40{
    margin-top: 40px;
}


.join-container .wait-you{
    width: 225px;
    height: 87px;
    float: right;
    margin-right: 22px;
    margin-top: 40px;
    background: url(./images/icon/wait-you.png) no-repeat;
    background-size: 100% 100%;
}

.join-container .want-you{
    width: 225px;
    height: 26px;
    float: right;
    margin-right: 22px;
    margin-top: 20px;
    background: url(./images/icon/want-you.png) no-repeat;
    background-size: 100% 100%;
}

.btn{
    width: 120px;
    height: 32px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 60px;
    margin: 0 auto;
    font-size: 14px;
    color: #fff;
    text-align: center;
    border-radius: 16px;
    border: none;
    outline: none;
}
.btn-yellow{
    background:#f5a540;
}

.btn-green{
    background:#39c991;
}


.cooperation-container .with-us{
    width: 232px;
    height: 92px;
    margin-left: 22px;
    margin-top: 50px;
    background: url(./images/icon/with-us.png) no-repeat;
    background-size: 100% 100%;
}

.cooperation-container .join-us{
    width: 232px;
    height: 26px;
    margin-left: 22px;
    margin-top: 20px;
    background: url(./images/icon/join-us.png) no-repeat;
    background-size: 100% 100%;
}

.contact-container{
    font-size: 12px;
    color: #fff;
}

.contact-container .head{
    text-align: center;
    /* margin-top: 30px; */
    /* margin-top: 0.4rem; */
    /*margin-top: 40px;*/
    margin-top:20px;
}


.contact-container .line{
    width: 14px;
    height: 3px;
    margin: 0 auto;
    margin-top: 5px;
}

.line-green{
    background: url(./images/icon/line-green.png) no-repeat;
    background-size: 100% 100%;
}

.line-blue{
    background: url(./images/icon/line-blue.png) no-repeat;
    background-size: 100% 100%;
}

.line-yellow{
    background: url(./images/icon/line-yellow.png) no-repeat;
    background-size: 100% 100%;
}

.phone-container{
    margin-top: 10px;
}

.phone-container .phone-line{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    line-height: 28px;
}

.phone-container .phone-line .icon{
    width: 12px;
    height: 12px;
}

.phone-container .phone-line .text{
    margin: 0 10px;
}

.icon-phone-blue{
    background: url(./images/icon/phone-blue.png) no-repeat;
    background-size: 100% 100%;
}

.icon-phone-yellow{
    background: url(./images/icon/phone-yellow.png) no-repeat;
    background-size: 100% 100%;
}

.address-container{
    margin-top: 10px;
    padding: 0 40px;
}

.address-container .address-line{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    line-height: 28px;
}

.address-container .address-line .icon{
    width: 12px;
    height: 12px;
    margin-right: 10px;
}

.icon-address-blue{
    background: url(./images/icon/address-blue.png) no-repeat;
    background-size: 100% 100%;
}

.icon-address-yellow{
    background: url(./images/icon/address-yellow.png) no-repeat;
    background-size: 100% 100%;
}

.icon-address-green{
    background: url(./images/icon/address-green.png) no-repeat;
    background-size: 100% 100%;
}

.qrcode{
    width: 130px;
    height: 130px;
    margin: 0 auto;
    margin-top: 18px;
    position:relative;
}
.qrcode img{
    width:100%;
}



.heart{
animation: heart 1.3s ease-in-out 2.7s infinite alternate;
}

@keyframes heart{
from{transform:translate(0,0)}
to{transform:translate(0,6px)}
}

.box{
    height:calc(100% - 54px);
    overflow-y: auto;
    overflow-x: hidden;
}

.box::-webkit-scrollbar { width: 0 !important } /*chrome 和Safari*/
.box { -ms-overflow-style: none; }  /*IE 10+*/
.box { overflow: -moz-scrollbars-none; }  /*Firefox*/


.touch_content{

    /*height:100%;*/
   
}

.rich_media_content {
    height:100%;
    padding: 0px 16px;
    color: #333;
    font-size: 17px;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    text-align: justify;
    position: relative;
    z-index: 0;
    padding-top:15px;
    
}

.rich_media_content::-webkit-scrollbar { width: 0 !important } /*chrome 和Safari*/
.rich_media_content { -ms-overflow-style: none; }  /*IE 10+*/
.rich_media_content { overflow: -moz-scrollbars-none; }  /*Firefox*/

p.article{
    
    color: #222;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: 400;
    letter-spacing: 2px;
    orphans: 2;
    text-align: justify;
    text-transform: none;
    white-space: normal;
    widows: 2;
    word-spacing: 0px;
    -webkit-text-stroke-width: 0px;
    text-decoration-style: initial;
    text-decoration-color: initial;
    margin-bottom: 15px;
    line-height: 1.75em;
    letter-spacing: 2px;
}
p.inscribed{
    color: #222;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: 400;
    /*letter-spacing: 2px;*/
    orphans: 2;
    text-align: right;
    text-transform: none;
    white-space: normal;
    widows: 2;
    word-spacing: 0px;
    -webkit-text-stroke-width: 0px;
    text-decoration-style: initial;
    text-decoration-color: initial;
    margin-bottom: 15px;
    line-height: 1.75em;
}

.sign{
    height: 27px;
    width: 77px;
    background: url(./images/icon/sign.png) no-repeat;
    background-size: 100% 100%;
    display:inline-block;
    position: relative;
    top: 7px;
}


@media screen and (min-height: 640px) {
    .contact-container{
        padding-top:10px;
    }
    .contact-container .head{
        margin-top:40px;
    }
    .phone-container .phone-line{
        display: flex;
        display: -webkit-flex;
        align-items: center;
        justify-content: center;
        line-height: 34px;
    }
    .address-container .address-line{
        display: flex;
        display: -webkit-flex;
        align-items: center;
        line-height: 34px;
    }
}
@media screen and (min-height: 900px) {
    .contact-container{
        font-size:14px;
    }
    .contact-container .head{
        margin-top:20%;
    }
}

.more{
    position: absolute;
    top: 17px;
    right: 0;
    width: 12px;
    height: 12px;
    background: url(./images/icon/arrow-right.png) no-repeat;
    background-size: 100% 100%;

}

.heart1{
    position: absolute;
    top: 22px;
    right: 0;
    width: 108px;
    height: 127px;
    background: url(./images/bg/heart1.png) no-repeat;
    background-size: 100% 100%;
}

.heart2{
    position: absolute;
    top: 84px;
    left: 0;
    width: 72px;
    height: 76px;
    background: url(./images/bg/heart2.png) no-repeat;
    background-size: 100% 100%;
}

.cloud{
    position: absolute;
    top: 0;
    left: 117px;
    width: 60px;
    height: 43px;
    background: url(./images/bg/cloud.png) no-repeat;
    background-size: 100% 100%;
}

.heart1-1{
    position: absolute;
    bottom: 22px;
    left: 6px;
    width: 72px;
    height: 73px;
    background: url(./images/bg/heart_1_1.png) no-repeat;
    background-size: 100% 100%;
}

.heart1-2{
    position: absolute;
    bottom: 22px;
    right: 0;
    width: 90px;
    height: 125px;
    background: url(./images/bg/heart_1_2.png) no-repeat;
    background-size: 100% 100%;
}





